\input{fig_start}
%
\psfrag{3}[][]{$3$}
%
\psfrag{4}[][]{\uzel{4}}
\psfrag{5}[][]{\uzel{5}}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
\psfrag{f,M}[][]{$\yr,\M$}
\psfrag{[kN,m]}[][]{[kN,m]}
%
\psfrag{X45}[][]{\eforce{$\X_{45}$}}
\psfrag{39,07}[][]{\eforce{$39,07$}}
\psfrag{28,43}[][]{\eforce{$28,43$}}
%
\psfrag{X54}[][]{\eforce{$\X_{54}$}}
\psfrag{Z54}[][]{\eforce{$\Z_{54}$}}
\psfrag{0}[][]{\eforce{$0$}}
%
\includegraphics[width=.225\textwidth]{tmp_fig.eps}
\input{fig_end}